Subject: Re: GTW translations
From: Jiaojia Chen <[email-masked]>
To: jvdo <[email-masked]>
Cc: Marika Fujita <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 19 Feb 2021 02:39:47 -0700 (MST)

Hi Josephine, 

Please find the 1st 3 articles translated from English to Chinese, the rest I will send to you next week. 

Best Regards 
Jessica 

发件人: "Jiaojia Chen" <[email-masked]> 
收件人: "jvdo" <[email-masked]> 
抄送: "Marika Fujita" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
发送时间: 星期三, 2021年 2 月 17日 上午 10:28:10 
主题: Re: GTW translations 

Hi Josephine, 

Well recieved, I will translate 2-3 articles per day. 

Best Regards 
Jessica 

发件人: "jvdo" <[email-masked]> 
收件人: "Marika Fujita" <[email-masked]>, "Jiaojia Chen" <[email-masked]> 
抄送: "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
发送时间: 星期二, 2021年 2 月 16日 下午 6:11:12 
主题: GTW translations 

Hi Marika and Jessica, 

As discussed with you yesterday regarding the GTW translations, I have attached the articles that needs to be translated. 

Could you please translate the articles in the attachment to Japanese and Chinese? 

Please make sure you are not spending most of your time on translations, translate 2 or 3 articles per day based on your workload. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ]